.box {
	background-color: transparent;
}

.highlight {
	background-color: transparent;
}

.last {
	margin-bottom: 0;
}

.header .prepend-top {
	padding-top: 4em;
}

.magenta {
	color: #DF5498;
}

.green {
	color: #87D27F;
}

.blue {
	color: #38A9D5;
}

body {
	background-color: #EEEEEE;
	background-image: url(../images/background-bluepink.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	color: #272727;
	font-size: 0.85em;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
	color: #272727;
	font-family: Helvetica, Arial, sans-serif;
}

#header {
	background-image: url(../images/background-black.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 90px;
}

#header h1.title {
	display: block;
	background-image: url(../images/konductor.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	font-size: 0;
	height: 80px;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 85px;
}

#header h1.title a {
	display: block;
	border: 0;
	font-size: 0;
	height: 80px;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 85px;
}

#header .status {
	color: #9CA4A7;
	font-size: 0.75em;
	height: 45px;
	padding-top: 5px;
	text-align: right;
}

#header .navigation {
	color: #9CA4A7;
	font-size: 1em;
	height: 30px;;
	text-align: right;
}

#header .navigation a {
	font-weight: 400;
	text-decoration: none;
}

#header .navigation a.special {
	display: inline-block;
	background-image: url(../images/sprite-homepage.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	border-right: solid #404040 1px;
	font-size: 0;
	float: right;
	line-height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0 24px 0 0;
	width: 24px;
	height: 24px;
}

#header .navigation a.special:hover {
	background-position: 0 -24px;
}

#header .navigation ul {
	display: inline-block;
	float: right;
	list-style: none;
	margin: 0;
	position: relative;
	top: 3px;
}

#header .navigation ul li {
	display: inline;
	padding-left: 2em;
    position: relative;
}

#header .navigation ul li,
#header .navigation ul li a {
	color: #949494;
}

#header .navigation ul li:hover,
#header .navigation ul li a:hover {
	color: #38A9D5;	
}

#header .navigation ul li:active,
#header .navigation ul li a:active {
	color: #FFFFFF;	
}
	
#feature {
	margin-bottom: 2em;
}

#feature .navigation {
	text-align: right;
}

#feature .navigation a {
	text-decoration: none;
}

#feature .navigation ul {
	display: inline-block;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	top: 8px;
}

#feature .navigation ul li {
	display: inline;
	background-image: url(../images/sprite-topmenu.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	/* color: #95DFF8; */
	/* DF5498 E47EC2 */
	color: #E47EC2;
	font-size: 0.9em;
	font-weight: bold;
	float: left;
	height: 27px;
	padding: 5px 0 0 0;
    position: relative;
	text-align: center;
	width: 94px;
}

#feature .navigation ul li a {
	color: inherit;
	font-size: 0.9em;
	font-weight: bold;
	height: 29px;
	text-align: center;
	width: 94px;
}

#feature .navigation ul li:hover,
#feature .navigation ul li a:hover, 
#feature .navigation ul li:active,
#feature .navigation ul li a:active,
#feature .navigation ul li.selected, 
#feature .navigation ul li a.selected {
	background-position: 0 -32px;
	color: #38A9D5;	
}

#feature .header {
	color: #FFFFFF;
}

#feature .header.homepage {
	background-image: url(../images/feature-header-homepage.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 354px;
}

#feature .header.tall {
	background-image: url(../images/feature-header-large.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 150px;
	height: 260px;
}

#feature .header.medium {
	background-image: url(../images/feature-header-medium.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 65px;
	height: 230px;
}

#feature .header.short {
	background-image: url(../images/feature-header-small.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-top: 50px;
	height: 80px;
}

#feature .header.homepage h2 {
	font-size: 3.5em;	
	font-weight: 800;
	letter-spacing: -0.025em;
	line-height: 0.85em;
	margin-bottom: 0.25em;
}

#feature .header.tall h2 {
	font-size: 5.25em;	
	font-weight: 800;
	letter-spacing: -0.025em;
	line-height: 0.85em;
	margin-bottom: 0.25em;
}

#feature .header.medium h2 {
	font-size: 5.25em;	
	font-weight: 800;
	letter-spacing: -0.025em;
	line-height: 0.85em;
	margin-bottom: 0.25em;
}

#feature .header.short h2 {
	font-size: 3.5em;	
	font-weight: 800;
	letter-spacing: -0.025em;
	line-height: 0.85em;
	margin-bottom: 0.25em;
}

#feature .header p {
	color: #949494;
	padding-top: 1em;
	line-height: 1.5em;
}

#feature .header a {
	color: #38A9D5;	
}

#feature .header a:hover {
	color: #FFFFFF;	
}

#feature .header h2,
#feature .header h2 a {
	color: #FFFFFF;
	text-decoration: none;
}

#feature .header h2 a:hover {
	text-decoration: underline;
}

#feature .header h2 i,
#feature .header h2 em {
	color: #38A9D5;
	font-style: normal;
}

#feature .highlight {
	/*background-color: #272727;*/	
	background-image: url(../images/feature-middle-grey.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	overflow: hidden;
	padding-top: 2em;
	padding-bottom: 1.5em;
}

#feature .highlight a {
	color: #38A9D5;
}

#feature .highlight a:hover {
	color: #949494;
	text-decoration: none;
}

#feature .highlight h3 {
	font-size: 2em;	
	font-weight: 800;
	letter-spacing: -0.025em;
	margin-bottom: 1.5em;
}

#feature .highlight h4 {
	font-size: 1em;	
	font-weight: 800;
	margin-bottom: 0.75em;
}

#feature .highlight p {
	font-weight: normal;
	line-height: 1.25em;
	margin-bottom: 1em;
}

#feature .highlight .barkle {
	background-image: url(../images/barkle.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #ffffff;
	height: 65px;
	padding-top: 5px;
	width: 70px;
	font-size: 42px;
	font-weight: 800;
	text-align: center;
}

#feature .content {
	background-image: url(../images/feature-middle-white.png);
	background-position: 0 0;
	background-repeat: repeat-y;
	overflow: hidden;
	padding-top: 2em;
	padding-bottom: 2em;
}

#feature .content a {
	color: #38A9D5;
}

#feature .content a:hover {
	color: #949494;
	text-decoration: none;
}

#feature .content p {
	color: #2B2B2B;
	font-size: 18px;
	margin-bottom: 0;
}

#feature .content form fieldset {
	margin-top: 1.5em;    
}

#feature .content form label {
	display: block;
	font-size: 1.25em;
	font-weight: bold;
	letter-spacing: -0.05em;
	padding: 0.25em;
	width: 30em;
	text-align: right;
}

#feature .content form label.checkbox {
	padding-left: 12em;
}

#feature .content form input[type=checkbox] {
	position: absolute;
	left: 15em;
}

#feature .content form input[type=text],
#feature .content form input[type=password],
#feature .content form select {
	border: solid #F4F4F4 0.25em;
	font-size: 1.25em;
	font-weight: bold;
	margin: 0.25em 0 0.25em 0.5em;
	padding: 0.25em;
	width: 13.5em;
}

#feature .content form input[type=text].error,
#feature .content form input[type=password].error,
#feature .content form select.error {
    background-color: #FFFFFF;
	border: solid #CC4184 0.25em;
    color: #CC4184;
}

#feature .content form input[type=image] {
	margin: 0.25em 0 0.25em 0.5em;
	padding: 0.25em 10.15em 0.25em 0.25em;
	width: 13.5em;
}

#feature .content form input[type=submit] {
	font-size: 1.25em;
	font-weight: bold;
	margin: 0.25em 0 0.25em 0.5em;
	padding: 0.25em;
	width: 14.5em;
}

#feature .content .introduction .special {
	color: #FFFFFF;
	margin-top: 2em;
}

#feature .content .introduction p {
	color: #2B2B2B;
	font-size: 2em;
	font-weight: 800;
	letter-spacing: -0.05em;
	line-height: 1em;
	padding: 1em 0 1.5em 0;
}

#feature .content .introduction p em {
	color: #38A9D5;
	font-style: normal;
}

#feature .content .feature h2 {
	font-size: 1em;
	font-weight: bold;
	letter-spacing: -0.05em;
	margin: 0.5em 0 0 0;
}

#feature .content .feature p {
	font-size: 0.85em;
	line-height: 1.75em;
	margin: 0.25em 0 0 0;
}

#feature .content .pricing {
	background-color: #F6F6F6;
	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

#feature .content .pricing .header {
	background-color: #309EDA;
	border-bottom: solid 1px #666666;
	height: 50px;
	padding-top: 10px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	
	-moz-border-radius-topleft: 7px;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-right-radius: 7px;
}

#feature .content .pricing.alternate .header {
	background-color: #97DB91;
}

#feature .content .pricing .title {
	border-right: solid 1px #666666;
	margin: 20px 0;
	padding: 10px 10px 10px 0;
	text-align: right;
	text-transform: uppercase;
}

#feature .content .pricing .title em {
	color: #309EDA;
	font-style: normal;
}

#feature .content .pricing.alternate .title em {
	color: #97DB91;
}

#feature .content .pricing .pricing {
	padding: 15px 0 0 10px;
}

#feature .content .pricing .pricing em {
	font-size: 64px;
	font-weight: bold;
	font-style: normal;
}

#feature .content .pricing .features {
	border-top: solid 1px #666666;
	margin-left: 20px;
	padding: 15px 0;
}

#feature .content .pricing .features ul {
	list-style-image:url(../images/checkmark-blue.png);
	padding-left: 100px;
}

#feature .content .pricing.alternate .features ul {
	list-style-image:url(../images/checkmark-green.png);
}

#feature .content .pricing .features ul li {
	display: list-item;
}

#feature .content .pricing .signup {
	border-top: dashed 1px #666666;
	background-color: #EDEDED;
	padding: 20px 0;
	text-align: center;
}

#feature .content blockquote {
	background-image: url(../images/quotes.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 70px;
	color: #DF5498;
	font-size: 24px;
	margin: 10px 0 10px 10px;
}

#feature .content .author {
	font-size: 18px;
	font-weight: 600;
	font-style: italic;
	text-align: right;
}

#feature .footer.signup {
	background-image: url(../images/feature-footer-grey.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 90px;
	padding: 0.75em 0 0 0.75em;
}

#feature .footer.social {
	background-image: url(../images/feature-footer-black.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 110px;
	padding: 0.75em 0 0 0.75em;
}

#feature .footer.small {
	background-image: url(../images/feature-footer-white.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 20px;
}

#feature .footer h3 {
	color: #AAAAAA;
	padding: 0.5em 0 0 2em;
	font-size: 2em;	
	font-weight: bold;
	letter-spacing: -0.05em;
	line-height: -5em;
}

#feature .footer .social a {
	color: #ffffff;
	display: block;
	background-position: 0 0;
	background-repeat: no-repeat;
	border: 0;
	font-size: 16px;
	margin: 0;
	overflow: hidden;
	padding: 12px 0 0 60px;
	height: 38px;
	text-decoration: none;
}

#feature .footer .social a:hover {
	background-position: 0 -50px;
	text-decoration: underline;
}

#feature .footer .social .twitter {
	background-image: url(../images/sprite-twitter.png);
}

#feature .footer .social .facebook {
	background-image: url(../images/sprite-facebook.png);
}

#feature .footer .social .linkedin {
	background-image: url(../images/sprite-linkedin.png);
}

#feature .footer .social .youtube {
	background-image: url(../images/sprite-youtube.png);
}

#feature .footer .social .flickr {
	background-image: url(../images/sprite-flickr.png);
}

#regular {
	height: auto;
	margin-bottom: 2em;
}

#notification {
	font-size: 16px;
	margin-bottom: 2.5em;
}

#notification .title {
	background-image: url(../images/latestpost-title.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFFFFF;
	clear: none;
	font-size: 0.95em;
	font-weight: bold;
	float: left;
	line-height: 1.25em;
	height: 70px;
	width: 235px;
	margin: 0;
	padding: 0 15px 40px 15px;
}

#notification .title span {
	position: relative;
	top: 15px;
}

#notification .title a {
	color: #FFFFFF;
	text-decoration: none;
}

#notification .title a:hover {
	text-decoration: underline;
}

#notification .summary {
	background-color: #FFFFFF;
	background-image: url(../images/latestpost-description.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	clear: none;
	font-size: 0.8em;
	float: left;
	height: 70px;
	width: 575px;
	margin: 0;
	overflow: hidden;
	padding: 0 15px 0 15px;
}

#notification .summary span {
	position: relative;
	top: 15px;
}

#notification .summary a {
	color: #38A9D5;
	font-weight: bold;
	text-decoration: none;
}

#notification .summary a:hover {
	text-decoration: underline;
}

#bottom {
	color: #9CA4A7;
	background-color: #3A3A3A;
	background-image: url(../images/bottomnavigation-shadow.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

#bottom p {
	color: #9CA4A7;	
	font-size: 0.8em;
	font-weight: bold;
	margin-left: 0.5em;
}

#bottom a {
	color: #FFFFFF;	
}

#bottom a:hover {
	color: #38A9D5;	
}

#bottom .navigation a {
	text-decoration: none;
}

#bottom .navigation ul {
	display: table;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

#bottom .navigation ul li {
	display: inline;
	float: left;
    position: relative;
	width: 14em;
}

#bottom .navigation ul li,
#bottom .navigation ul li a {
	color: #9CA4A7;	
	font-weight: bold;
}

#bottom .navigation ul li:hover,
#bottom .navigation ul li a:hover,
#bottom .navigation ul li:active,
#bottom .navigation ul li a:active {
	color: #FFFFFF;
}

#bottom .navigation > ul > li > ul {
	display: table;
	list-style: none;
	margin: 0;
	padding: 0;
}

#bottom .navigation ul li ul li,
#bottom .navigation ul li ul li a {
	color: #9CA4A7;	
    clear: right;
    display: block;
	font-weight: normal;
	font-size: 0.9em;
    float: none;
}

#bottom .navigation > ul > li > ul > li:hover,
#bottom .navigation > ul > li > ul > li > a:hover,
#bottom .navigation > ul > li > ul > li:active,
#bottom .navigation > ul > li > ul > li > a:active {
	color: #FFFFFF;
}

#footer {
	color: #9CA4A7;
	background-color: #1C1C1C;
}

#footer .copyright, #footer .copyright p {
	font-size: 0.75em;
	padding: 0.75em;
	text-align: center;
}

a.special.small {
	display: block;
	background-image: url(../images/sprite-getstarted-small.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 1.25em;
	font-weight: bold;
	height: 39px;
	padding: 12px 0 0 0;
	text-align: center;
	text-decoration: none;
	width: 215px;
}

a.special.alternate.small {
	background-image: url(../images/sprite-getstarted-green-small.png);
}

a.special.small:hover {
	background-position: 0 -51px;
}

a.special.large {
	display: block;
	background-image: url(../images/sprite-getstarted-large.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 1.65em;
	font-weight: bold;
	height: 60px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	width: 255px;
}

a.special.large:hover {
	background-position: 0 -65px;
}
